Bug 1293318 - python-catkin_tools-0.3.1 is available
python-catkin_tools-0.3.1 is available
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: python-catkin_tools (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Scott K Logan
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-12-21 07:12 EST by Upstream Release Monitoring
Modified: 2016-03-27 21:19 EDT (History)
3 users (show)

See Also:
Fixed In Version: python-catkin_tools-0.3.1-1.fc23
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-03-27 21:19:34 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2015-12-21 07:12:13 EST
Latest upstream release: 0.3.1
Current version/release in rawhide: 0.3.0-3.fc24
URL: https://github.com/catkin/catkin_tools

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 1 Upstream Release Monitoring 2015-12-21 07:12:26 EST
Failed to kick off scratch build.

list index out of range
Comment 2 Upstream Release Monitoring 2016-02-21 13:06:27 EST
rmattes's python-catkin_tools-0.3.1-1.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=737527
Comment 3 Fedora Update System 2016-02-21 13:21:47 EST
python-catkin_tools-0.3.1-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-dad3de8942
Comment 4 Fedora Update System 2016-02-21 23:21:24 EST
python-catkin_tools-0.3.1-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-dad3de8942
Comment 5 Fedora Update System 2016-03-27 21:19:31 EDT
python-catkin_tools-0.3.1-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.